Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 Aug 2025 10:15:39 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2511201/44415 
aadressile Pärnu maakond, Häädemeeste vald, Reiu küla, Sorja // Uus-Sorja // 
Viira tee L1 (Sorja kinnistu veetorustik) ja soovib teid kaasata eelnõu üle 
vaatamisele.

Kaasamise kutse põhjus: EhS § 36 lg 5 p 4.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27484670>  (menetlus 
nr: 502743) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 15.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.